<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Number of TVs --></label>
    <name>Number_of_TVs__c</name>
    <picklistValues>
        <masterLabel>1</masterLabel>
        <translation><!-- 1 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>2</masterLabel>
        <translation><!-- 2 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>3</masterLabel>
        <translation><!-- 3 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>4</masterLabel>
        <translation><!-- 4 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>5</masterLabel>
        <translation><!-- 5 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>6</masterLabel>
        <translation><!-- 6 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>7+</masterLabel>
        <translation><!-- 7+ --></translation>
    </picklistValues>
</CustomFieldTranslation>
